RubyGems Navigation menu

tomdz-soap4r 1.5.8.20120202093209

An updated implementation of SOAP 1.1 for Ruby 1.8 and 1.9.

Gemfile
          gem 'tomdz-soap4r', '~> 1.5.8.20120202093209'
  
  
  
  
  
  
  

install
          gem install tomdz-soap4r
  
  
  
  
  
  
  

Authors:

  • Laurence A. Lee, Hiroshi NAKAMURA

Owners:

Total downloads 2,548

For this version 1,603

Required Ruby Version: None

Links:

Versions:

  1. 1.5.8.20120202093209 - February 2, 2012 (259 KB)
  2. 1.5.8.20111103171510 - November 3, 2011 (261 KB)

Runtime Dependencies: